                                @media screen and (max-width: 1920px) {
                                    .banner_title {
                                        position: absolute;
                                        top: 0;
                                        align-items: center;
                                        height: 100%;
                                    }

                                    .banner-caption h2 {
                                        font-size: 48px;
                                    }
                                }

                                @media screen and (max-width: 1442px) {
                                    .resp-drop-icon .nav-item .nav-btn.dropdown-toggle{padding:10px;}



                                    .banner-caption h2 {
                                        font-size: 28px;
                                    }

                                    .banner-caption p {
                                        font-size: 15px;
                                    }

                                    /* .banner_title {
                                    top: 0;
                                    align-items: center;
                                    height: 100%;
                                } */
                                    .pg {
                                        padding-bottom: 0px;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .navbar-nav li {
                                        padding: 3px;
                                    }
                                }

                                @media (min-width: 1200px),
                                (min-width: 960px) and (-webkit-device-pixel-ratio: 1.25) {}

                                @media only screen and (max-width: 1371px) {
                                    .single-contact-address{padding: 30px 0px;}
                                    .address{display: block!important;}
                                    .contact-email-content{display: block;}



                                }
                                @media screen and (max-width: 1280px) {
                                    .banner_title {
                                        top: 0;
                                        align-items: center;
                                        height: 100%;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .testim-carousel-inner {
                                        width: 100%;
                                    }

                                    .banner-caption h2 {
                                        top: 0;
                                        font-size: 28px;
                                        /* height: 100%; */
                                        align-items: center;
                                        left: 50%;
                                    }

                                    .banner-caption h3 {
                                        font-size: 22px;
                                    }

                                    .banner-butn {
                                        padding-top: 0px;
                                    }
                                }

                                @media only screen and (max-width:1200px) {
                                    .banner_title p {
                                        font-size: 13px;
                                    }
                                }

                                @media only screen and (max-width:1095px) {
                                    .banner_title p {
                                        font-size: 12px;
                                        line-height: 22px;
                                    }

                                    .navbar-nav li {
                                        padding: 2px;
                                    }
                                }



                                @media only screen and (max-width:1024px) {
                                    .banner_title p {
                                        font-size: 13px;
                                    }
                                }

                                @media screen and (max-width: 1035px) {
                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .navbar-nav a {
                                        font-size: 13px;
                                    }
                                }





                                @media only screen and (min-width: 992px) {
                                    .navbar-expand-lg .navbar-nav .nav-link {
                                        padding-right: 0;
                                        padding-left: 0;
                                    }

                                }

                                @media only screen and (max-width: 992px) {
                                    .resp-drop-icon .nav-item .nav-btn.dropdown-toggle{padding:3px;}
                                    .navbar-nav .nav-link{padding-bottom: 0px;}
                                    .contact-email-content{display: inline-block;}
                                    .address{display: flex!important;}
                                    /*.about-one{padding-top: 0px;}*/
                                    .uni-how-works-outer{text-align: center;margin:30px 0px;}
                                    .uni-how-works img{margin-top: 30px;}
                                    /*.about-one{padding-bottom: 0px}
                                    .about-two{padding-bottom: 0px}*/
                                    .about-banner{height:250px;}
                                    .inner-banner-content h3{font-size: 35px;}



                                    .banner-slide {
                                        height: 100%;
                                    }

                                    /*.carousel-item{min-height: 360px;}*/
                                    .carousel-item {
                                        min-height: 156px;
                                    }

                                    .banner_title {
                                        top: 0;
                                        align-items: center;
                                        height: 100%;
                                        padding-bottom: 30px;
                                    }

                                    .banner_title h2 {
                                        font-size: 23px;
                                    }

                                    .dropdown-menu {
                                        background: none;
                                        user-select: none;
                                        border: none;
                                        display: block;
                                        margin-left: -25px;
                                    }

                                    .bg-color li a {
                                        padding: 2px;
                                        text-align: center;
                                    }

                                    .nav-item a {
                                        color: #fff;
                                        /*  margin: 13px;*/
                                    }

                                    .nav-item:hover {
                                        color: #351264;
                                        font-weight: 500;
                                    }

                                    .bg-color {
                                        user-select: none;
                                        background-color: none;
                                        border: none;
                                    }

                                    .bg-color li {
                                        background-color: none;
                                        margin-left: 46px;
                                    }

                                    .bg-color li a {
                                        color: #fff;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .fixed-top .header-top-inner {
                                        padding: 4px 0;
                                    }

                                    .country-info p {
                                        margin: 15px;
                                    }

                                    .container {
                                        width: 90% !important;
                                        max-width: none;
                                    }

                                    .navbar-nav {
                                        text-align: left;
                                    }

                                    .banner-caption h3 {
                                        font-size: 20px;
                                    }

                                    .banner-caption h2 {
                                        font-size: 25px;
                                    }

                                    .banner-caption p {
                                        font-size: 14px;
                                        line-height: 22px;
                                        padding: 8px 0px 0px;
                                    }

                                    .banner-caption p span {
                                        display: none;
                                    }

                                    .banner-butn {
                                        padding-top: 0px;
                                    }

                                    .banner-butn a {
                                        font-size: 14px;
                                    }

                                    .banner-butn a {
                                        padding: 6px 10px;
                                    }

                                    .about-content h1 {
                                        font-size: 25px;
                                    }

                                    .service-intro p {
                                        font-size: 14px;
                                    }

                                    .short-content h4 {
                                        font-size: 16px;
                                    }

                                    .service-intro {
                                        width: 100%;
                                    }

                                    .about-inner {
                                        width: 100%;
                                        display: flex;
                                        max-width: 100%;
                                    }

                                    .short-content {
                                        display: inline-block !important;
                                        margin-right: 35px;
                                    }

                                    .short-content h4 {
                                        padding-top: 10px;
                                    }

                                    img.service-img {
                                        transform: none;
                                    }

                                    .bounce-3 {
                                        animation-name: auto !important;
                                    }

                                    .country-text h2 {
                                        font-size: 25px;
                                        margin-top: 35px;
                                    }

                                    .country-text p {
                                        font-size: 14px;
                                        line-height: 25px;
                                    }

                                    .country-info {
                                        padding: 16px;
                                    }

                                    .country-info h6 {
                                        font-size: 16px;
                                    }

                                    .country-info p {
                                        font-size: 14px;
                                    }

                                    .career-container h2,
                                    .profession-container h2 {
                                        font-size: 25px;
                                    }

                                    .career-container p,
                                    .profession-container p {
                                        font-size: 14px;
                                        line-height: 25px;
                                    }

                                    .round-img {
                                        font-size: 14px;
                                    }

                                    .courses-outer h2 {
                                        font-size: 25px;
                                    }

                                    .course-details h6 {
                                        font-size: 20px;
                                    }

                                    .main-course {
                                        margin-bottom: 25px;
                                    }

                                    .testimonial-container h2 {
                                        font-size: 25px;
                                    }

                                    .testimonial-container p {
                                        font-size: 14px;
                                    }

                                    /*-footer--*/
                                    .footer-container {
                                        justify-content: normal;
                                    }

                                    .footer-about {
                                        width: 38%;
                                        padding-right: 25px;
                                    }

                                    .footer-news-letter {
                                        width: 50% !important;
                                    }

                                    .footer-quick-link {
                                        width: 30%;
                                        padding-top: 20px;
                                    }

                                    .small-img .banner-element-4 {
                                        display: none;
                                    }
                                }

                                @media only screen and (max-width:768px) {
                                    .header-logo img{width:170px;}
                                    .footer-logo{width: 250px;margin: 0 auto;}
                                    .about-right-vision-outer .about-right-vision{border: 0px; padding-left:0px;padding-top:20px;}
                                    .about-right-content{padding:30px 0px 0px 0px;}
                                    .about-page{padding:40px 0px 0px;}
                                    .about-left-content-bg{text-align: center;}
                                    .about-banner{height:200px;}
                                    .inner-banner-content h3{font-size: 30px;}
                                    .review_block{width: 100%;}
                                    .news h3{font-size: 22px;line-height: 30px;}
                                    .form-left{padding-left: 0px;}
                                    .contact-info{margin: 0;}
                                    .right-contact-outer{margin: 20px 15px 0;}
                                    .contact-info{font-size: 22px;font-weight: 700;}

                                    .footer-social .col-md-4{flex: 0 0 33.333333%;max-width: 33.333333%;}


                                    .banner_title {
                                        top: 0;
                                        align-items: center;
                                        height: 100%;
                                    }

                                    .pg {
                                        padding-bottom: 0px;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .width-container {
                                        width: 90%;
                                    }

                                    .width-container img {
                                        max-width: 100%;
                                    }

                                    .banner-container {
                                        background-position: right top;
                                        margin-bottom: 50px;
                                    }

                                    .banner-caption {
                                        padding-top: 50px;
                                    }

                                    .mission-container,
                                    .mission-inner {
                                        height: auto;
                                    }

                                    img.mission-img,
                                    img.vision-img {
                                        position: static;
                                    }

                                    /*.service-image-outer{display:none;}*/
                                    .service-text-outer {
                                        width: 100%;
                                        max-width: 100%;
                                        flex: 100%;
                                    }

                                    .service-intro {
                                        width: 100%;
                                        padding-top: 30px;
                                    }

                                    .service-intro p {
                                        line-height: 25px;
                                        text-align: justify;
                                    }

                                    .web-container {
                                        padding: 50px 0;
                                    }

                                    .mobile-app-img {
                                        align-items: flex-end;
                                        display: flex;
                                    }

                                    .branding-container {
                                        background-position: left bottom;
                                    }

                                    .footer-about,
                                    .footer-quick-link {
                                        width: 47%;
                                    }

                                    .footer-about {
                                        padding-bottom: 30px;
                                    }

                                    .banner-caption h2 {
                                        font-size: 28px;
                                    }

                                    .banner-caption h3 {
                                        font-size: 18px;
                                    }

                                    #navbar_main {
                                        background-color: #f79520;
                                    }

                                    .navbar-nav {
                                        justify-content: flex-start;
                                        text-align: left;
                                    }

                                    .navbar-nav li ul {
                                        display: block;
                                        position: static;
                                        background: none;
                                    }

                                    .inner-banner-text-inner h2 {
                                        font-size: 35px;
                                    }

                                    .fixed-butns a {
                                        position: static;
                                        writing-mode: unset;
                                        display: inline-block;
                                        transform: translate(0, 0);
                                        padding: 10px 20px;
                                        border-radius: 30px;
                                        font-size: 18px;
                                    }

                                    .fixed-butns {
                                        background-color: #f8a63b;
                                        text-align: center;
                                        padding: 20px 0;
                                    }

                                    .smk-container {
                                        flex-direction: column;
                                        background-position: bottom right;
                                        border-radius: 120px 120px 0 0;
                                        justify-content: center;
                                    }

                                    .smk-price {
                                        margin: 0 auto 30px;
                                    }

                                    #navbar_main {
                                        background-color: #12c0d3 !important;
                                    }

                                    .top-social-icons {
                                        text-align: center;
                                        padding-top: 10px;
                                    }

                                    .strip-links {
                                        text-align: center;
                                    }

                                    .footer-about {
                                        width: 100% !important;
                                        text-align: center;
                                    }

                                    .about-content h1 {
                                        font-size: 20px;
                                    }

                                    .country-text h2 {
                                        font-size: 20px;
                                    }

                                    .career-container h2,
                                    .profession-container h2 {
                                        font-size: 20px;
                                    }

                                    .career-container h2,
                                    .profession-container h2 {
                                        font-size: 20px;
                                    }

                                    .career-container p,
                                    .profession-container p {
                                        padding: 0px;
                                    }

                                    .courses-outer h2 {
                                        font-size: 25px;
                                    }

                                    .testimonial-container h2 {
                                        font-size: 25px;
                                    }

                                    .career-outer {
                                        justify-content: center;
                                    }

                                    .profession-outer {
                                        justify-content: center;
                                    }

                                    .testim-card {
                                        margin-bottom: 20px;
                                    }
                                }

                                @media only screen and (max-width:760px) {
                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .flag-img img {
                                        margin-bottom: 0px;
                                    }

                                    .pg {
                                        padding-bottom: 0px;
                                    }

                                    .round-img {
                                        margin-bottom: 52px;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                        object-fit: cover;
                                    }

                                    .plan-butns span {
                                        top: 30%;
                                        right: -40%;
                                    }

                                    .container {
                                        width: 100%;
                                        max-width: none;
                                    }

                                    .pricing-header {
                                        padding-bottom: 20px;
                                    }
                                }

                                @media only screen and (max-width:630px) {
                                    .main-address, .main-mail, .main-phone{border-right:0px;}



                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                        object-fit: cover;
                                    }

                                    .smk-details ul li {
                                        width: 50%;
                                    }
                                }

                                @media (max-width:576px) and (min-width:736px) {
                                    .round-img .college-img img {
                                        margin-top: 28px;
                                    }
                                }

                                @media screen and (max-width: 575px) {
                                    .round-img{width: 100%;height: 100%!important;}
                                    .about-page-vis-mis{padding-top: 0px;}
                                    .about-page-vis-mis{padding-bottom: 20px;}
                                    .single-contact-address h3{font-size: 25px;line-height: 35px;}
                                    .contact-address-content{text-align: center;}
                                    .news-content h6{height: 40px;font-size: 16px;}
                                    .news-content{height: 250px;}
                                    .news h3{font-size: 18px;}


                                    .banner_title {
                                        top: 0;
                                        align-items: center;
                                        height: 100%;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .round-img {
                                        height: 190px;
                                    }

                                    .round-img .college-img {
                                        width: 160px;
                                        height: 155px;
                                    }

                                    .round-img .college-img img {
                                        margin-top: 13px;
                                    }

                                    .country-info p {
                                        margin: 15px;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                        object-fit: cover;
                                    }

                                    .banner-caption h3 {
                                        text-align: center;
                                    }

                                    .banner-caption h2 {
                                        text-align: center;
                                    }

                                    .banner-caption p {
                                        text-align: center;
                                    }

                                    .service-intro {
                                        padding-top: 0px !important;
                                    }

                                    .about-content h1 span {
                                        font-size: 14px;
                                    }

                                    .about-content h1 {
                                        font-size: 16px;
                                    }

                                    .about-inner {
                                        display: block;
                                    }

                                    .short-content {
                                        margin-right: 0px;
                                    }

                                    .about-inner {
                                        margin: 0px;
                                    }

                                    .short-img {
                                        text-align: center;
                                    }

                                    .short-content h4 {
                                        text-align: center;
                                    }
                                }


                                @media only screen and (max-width: 668px) {
                                    .banner-caption p {
                                        display: none;

                                    }

                                    .banner-caption h2 {
                                        font-size: 18px;
                                    }
                                }

                                @media only screen and (max-width:568px) {
                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .pg {
                                        padding-bottom: 0px;
                                    }

                                    .round-img .college-img img {
                                        margin-top: 13px;
                                    }

                                    .banner-slide-img {
                                        height: 100%;
                                        object-fit: cover;
                                    }

                                    .banner-butn a {
                                        display: inline-block;
                                        margin-bottom: 10px;
                                        margin-right: 5px;
                                        margin-left: 5px !important;
                                        padding: 10px 20px;
                                    }

                                    .banner-butn {
                                        text-align: center;
                                    }

                                    .service-text {
                                        padding-bottom: 25px;
                                    }

                                    .plan-outer {
                                        padding-top: 20px;
                                    }

                                    .pricing-header h2 {
                                        font-size: 30px;
                                    }

                                    .plan-butns {
                                        max-width: 90%;
                                        margin: 20px auto 0;
                                    }

                                    .smk-container {
                                        background-position: top left;
                                    }

                                    .smk-details ul li:last-child {
                                        width: 100%;
                                    }
                                }

                                @media only screen and (max-width:500px) {
                                .blog-outer{flex: 0 0 100%;max-width:100%;}
                                .inner-banner-content h3{font-size: 25px;}
                                .right-course-details-page .row .col-6{flex: 0 0 100%;max-width: 100%;}


                                }
                                @media only screen and (max-width:476px) {
                                    .banner-caption h2 {
                                        font-size: 15px;
                                        transform: translateX(-8);
                                    }

                                    .banner-caption p {
                                        font-size: 10px;
                                        transform: translateX(-7);
                                        line-height: 16px;
                                    }

                                    /*.banner-butn a {
                                        padding: 2px 4px;
                                    }*/

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .flag-img img {
                                        margin-bottom: 0px;
                                    }

                                    .pg {
                                        padding-bottom: 0px;
                                    }

                                    .round-img {
                                        margin-bottom: 28px;
                                    }

                                    .navbar-nav .dropdown-menu {
                                        position: static;
                                    }

                                    .dropdown-menu {
                                        background: none;
                                        user-select: none;
                                        border: none;
                                        display: block;
                                        margin-left: -25px;
                                    }

                                    .bg-color li a {
                                        padding: 2px;
                                        text-align: center;
                                    }

                                    .nav-item a {
                                        color: #fff;
                                        /* margin: 13px;*/
                                    }

                                    .nav-item:hover {
                                        color: #351264;
                                        font-weight: 500;
                                    }

                                    .bg-color {
                                        user-select: none;
                                        background-color: none;
                                        border: none;
                                    }

                                    .bg-color li {
                                        background-color: none;
                                        margin-left: 46px;
                                    }

                                    .bg-color li a {
                                        color: #fff;
                                    }

                                    .round-img .college-img {
                                        width: 200px;
                                        height: 155px;
                                    }
                                }

                                @media only screen and (max-width:425px) {
                                    .banner_title {}

                                    .banner-slide-img {
                                        height: 100%;
                                    }

                                    .round-img .college-img img {
                                        margin-top: 13px;
                                    }

                                    .country-info p {
                                        margin: 15px;
                                    }

                                    .footer-about {
                                        width: 100%;
                                        padding-right: 0px;
                                    }

                                    .footer-about,
                                    .footer-quick-link {
                                        width: 100%;
                                    }

                                    .contact-banner-image {
                                        display: none;
                                    }

                                    .pricing-header h2 {
                                        display: flex;
                                        flex-direction: column;
                                    }

                                    .footer-news-letter {
                                        width: 100% !important;
                                    }

                                    .footer-quick-link {
                                        padding-top: 20px !important;
                                        text-align: center;
                                    }
                                }

                                @media only screen and (max-width: 400px) {
                                .contact-address{display: block;text-align: center;}
                                .contact-info{text-align: center;}
                                .contact-phone{text-align: center;}
                                .contact-phone span{display: block;}
                                .Follow-us{text-align: center;}
                                .contact-icon-content{text-align: center;}
                                .post-replay{text-align: center;}

                                }
                                @media only screen and (max-width:320px) {
                                    .col-6 {
                                        flex: 0 0 0%;
                                        max-width: 100%;
                                    }

                                }